/**
 * Theme Name: Path Child
 * Theme URI: http://foxnet.fi
 * Description: A child theme of Path parent theme.
 * Version: 0.1
 * Author: Sami Keijonen
 * Author URI: http://foxnet.fi
 * Tags: post-formats, sticky-post, theme-options, threaded-comments, translation-ready, one-column, two-columns, three-columns, flexible-width, left-sidebar, right-sidebar, custom-background, custom-header, featured-images, editor-style, red, white, light
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: path
 */

/* Importing the parent theme stylesheet. */
@import url( '../path/style.css' );

/**
* Note: If you want to use media queries in child theme and support them in browsers like IE7 and IE8,
* you should copy and paste parent theme style.css in here and remove line @import url( '../path/style.css' );
* Remember also change all url instances in backgound like this.
* background: url(../path/images/menu-plus.png) no-repeat 0 0;
*************************/



/***BIANCA!!!!**** removed the text "Secondary" and "Secondary Mobile" from the menu-secondary.php and menu-secondary-mobile.php files from the PARENT theme, also * Primary for menu-primary.php & menu-primary-mobile.php!!!!!! ***/ 
/**also, in Path functions.php, added another line to get the script front: DON'T FORGET TO CHANGE REFERENCES TO FONTS IN THIS FILE!!
* function path_google_fonts() {
*	
*   replaced this one:	wp_enqueue_style( 'font-oswald', 'http://fonts.googleapis.com/css?family=Oswald:400,300,700', false, 1.0, 'screen' );
* with this one:	wp_enqueue_style( 'Merienda', 'http://fonts.googleapis.com/css?family=Merienda:400,700:400,700', false, 1.0, 'screen' );  ******
*}
*/

/* header section - make logo take up the whole content area width (centered) and hide site description (byline) so no gap before content*/
#site-title { width: 96%; }
#header {    text-align: center;}
#site-description {display: none;}

/* Make blockquote border same bright red as text etc and background a beige colour*/
blockquote { border-left: 0.375em solid #ca4842; background: #F8F1E1;}

/* Make horizontal rule look same as blog entry bottom */
hr {
	border: 0;
	background: #AE2223;
    	height: 1px;
}
a:focus, a:active, a:hover, a:visited {color: #AE2223;}

/* use sans serif fonts for body text*/
body {
    	/* font: 1em/1.5em Georgia,Palatino,"Palatino Linotype","Book Antiqua",serif; */
    	font-family: Sans-Serif; 
	color: rgb(85, 85, 85);    
	word-wrap: break-word;
}


/* remove image borders */
img { border: none; }
/* remove white background for caption, move caption closer to picture & make the font small */
.wp-caption-text, .gallery-caption {    
	background: none;
	border-bottom: none;
	font-size: small;
	margin: -1em 0px 0px;
}
.gallery-caption {margin: -.8em 0px 0px;}

/*change wrap/boxes background colour from white */
/* #main .wrap { background: url('pattern-4kme.png') repeat scroll 0% 0% rgb(255, 246, 217);} */
#main .wrap { background: url('http://innerfreedom.com.au/wp/wp-content/uploads/pattern-argw.png') repeat scroll 0% 0% rgb(255, 246, 217);}

/* Make screen wider - was 60em - make it 70 em */
#menu-primary .wrap, #menu-secondary .wrap, #main .wrap, #header, #sidebar-subsidiary .wrap, #menu-subsidiary .wrap {
    max-width: 70em;
}

/*tablets and big screen, resize sidebar and main content areas*/
@media only screen and (min-width: 49em) {

/*make sidebar wider & content narrower*/
.layout-2c-r #content, .layout-3c-r #content {
    float: right;
    width: 54%;
}
.layout-2c-r #sidebar-primary, .layout-2c-r #sidebar-secondary, .layout-3c-r #sidebar-primary, .layout-3c-r #sidebar-secondary {
    float: left;
    width: 42%;
}
}

/* Headers. blue from ganesha's scarf for headers (unless they're links)*/
h1,
h2,
h3,
h4,
h5,
h6 {
	color: rgb(85,85,85);
	font: 1.95em 'Merienda', cursive;
	font-weight:700;

}
h1 {text-align:center;}


/* Site title and description font to be the script font. */
#site-title {
	font: 1.95em 'Merienda', cursive;
	font-weight:700;
	margin: 0;
}

/* Make menu options in footer menu same bright red as blockquote border */
#menu-subsidiary li a { color: #AE2223; }

/*Make table header rows pale red */
th { background: #E8B5B3; }

/* Make footer menu box same pale red as table header row */
#menu-subsidiary { background: #E8B5B3;}

/* center and make smaller the copyright message in the footer */
#footer .copyright, #footer .credit {
/*    float: left;*/
	font-size: small;
	font-weight: 700;
    text-align: center;
    width: 96%;
}

/*Blog stuff*/
.loop-meta .loop-title {color: rgb(85, 85, 85);}
/* hide the byline altogether */
.byline { display: none; }
.entry-meta { display: none; } 
/* hide byline in singular post */
.singular-post .author-profile { display: none; }

/*make article bottom border darker, since no byline etc */
.hentry { border-bottom: 1px solid #AE2223; } 